RubyGems Navigation menu

activerecord-amalgalite-adapter 0.8.0

This is that ActiveRecord adapter for the Amalgalite Database gem. The Amalgalite gem embeds the SQLite database inside a ruby extensions.

Gemfile
          gem 'activerecord-amalgalite-adapter', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install activerecord-amalgalite-adapter
  
  
  
  
  
  
  

Authors:

  • Jeremy Hinegadner

Owners:

Cff2d90ae70bbbb5d4865d8412159f85

jjh

Total downloads 6,351

For this version 6,348

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - March 23, 2009 (15.5 KB)